Subject: Re: [smartpower-interest] Adhoc Smart Power meeting in Maastricht?

From: "Boot, John (GE Energy)" <[email-masked]>
Date: Thu, 22 Jul 2010 15:24:19 -0400

I would also be interested in an "interest" meeting.

John Boot 
GE Energy 

-----Original Message-----
From: Fred Baker [mailto:[email-masked]] 
Sent: Thursday, July 22, 2010 7:10 AM
To: Ersue, Mehmet (NSN - DE/Munich)
Cc: [email-masked]; [email-masked];
[email-masked]
Subject: Re: [smartpower-interest] Adhoc Smart Power meeting in
Maastricht?

I am organizing a directorate meeting; still collecting responses on
what times work. 

Is there interest in a "-interest" meeting? If so, I may be able to
arrange an evening meeting, probably Thursday. Slots during the day will
be hard to come by, as we have an overabundance of working group
meetings making the secretariat a little crazy.

To make that worthwhile, it would be good to have an agenda. What
specifically would you want to address?

On Jul 22, 2010, at 6:37 AM, Ersue, Mehmet (NSN - DE/Munich) wrote:

> Hi Fred, All,
> 
> will there be any Smart Power adhoc meeting or Bar BoF in Maastricht?
> If there is any, would the Smart Power directorate meeting be open to 
> interested persons?
> 
> Regards,
> Mehmet Ersue
> 
> 

http://www.ipinc.net/IPv4.GIF